Comment 71 for bug 272316

legobib13 (legobib13) wrote :

Hello,

I have been trying to get this debdiff to somehow patch my libgnomecanvas on openSUSE 11.1 x86_64. I can't do it. Is there any way I can? -- or is there a way a patch can be made for suse ?

I did upgrade my libgnomecanvas from shipped version 2.20.1.1-25.79 to 2.20.1.1-86.11 from http://download.opensuse.org/repositories/GNOME:/Factory:/Next/openSUSE_11.1/

Thanks.